Subject: Re: Job | Tech Support Remote Screening
From: Abhishek Chaudhary <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 20:49:28 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3203 Applicants

View All

Abhishek Chaudhary
I Have done B.Tech in year 2016 in Stream of Electronics & Instrumentation from Ajay Kumar Garg Engineering College, Which is affiliated with Utter Pradesh Technical University (UPTU). Currently I am Working in Cloudealker Streaming Technology's Pvt. Ltd. as a Service Engineer. I Have Experience of Components BOM Linking and Arrengemen,Trainer of LED TV Toch TV (IFPD)& Airstream Device(Wireless Presentation Device)and also Experiance of LED TV, Power Supply & UPS Card Repairing.

Shortlist

Reject

Current Designation Service Engineer
Current Company Cloudwalker Streaming Technology's Pvt. Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi / NCR
Education
B.Tech/B.E.
ajay kumar garg engineering college, ghaziabad
Key Skills
Production Support, Technical Support, Technical Analysis, Repair, Instrumentation, Technician Activities, Service Engineering, I have technical Knowledge of UPS Card, Chip Level Repairing, SMPS, UPS, Power Supply, Electronics Engineering, Electronics

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem